package com.cxyxiaomo.epp.PageTable.enums;

public enum FieldType {
    HIDDEN("null"),
    TEXT("plaintext"),
    LONG_TEXT("longtext"),
    IMAGE("image"),
    DATETIME("time");

    private final String value;

    private FieldType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
